Subject: Julia Travel
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 02:56:00 -0700 (PDT)

I will be attending an EIM offsite in Phoenix leaving early today and 
returning late Wednesday. I can be reached on my cell phone  713-569-2798, 
voice mail or at The Boulders  480-488-9009.   In addition, late Thurs. I 
will be leaving for a long scheduled family wedding in Florida--so I will be 
out of the office on Friday--will be back in the office Mon. The number in 
Fl. is 941-472-9100.  Thanks.  Julia

Julia Heintz Murray
Enron Wholesale Services 
Enron Industrial Markets LLC
1400 Smith Street, EB3838
Houston, TX  77002
(713) 853-4794
Fax:  (713) 646-3393
[email-masked]